CREATE TABLE IF NOT EXISTS identity.users
(
    id uuid NOT NULL DEFAULT gen_random_uuid(),
    username character varying NOT NULL,
    email character varying NOT NULL,
    created_at timestamp without time zone NOT NULL DEFAULT now(),
    updated_at timestamp without time zone,
    PRIMARY KEY (id)
);

ALTER TABLE IF EXISTS identity.users
    OWNER to postgres;
